# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate this Zinc example for Borland C++ type:
	@echo make -fborland.mak dos
	@echo make -fborland.mak windows
	@echo make -fborland.mak os2
	@echo ..........
	@echo To generate this Zinc example for Microsoft C++ type:
	@echo nmake -fmicrosft.mak dos
	@echo nmake -fmicrosft.mak windows
	@echo (Microsoft does not support OS/2)
	@echo ..........
	@echo To generate this Zinc example for Zortech C++ type:
	@echo make -fzortech.mak dos
	@echo make -fzortech.mak windows
	@echo make -fzortech.mak os2
	@echo ..........
	@echo ..........

